Subject: 18057685 - Broker UK - Elton John - 09/06/2019 - Listing on hold
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Sagar Seth <[email-masked]>
Date: Thu, 13 Dec 2018 07:12:07 -0700 (MST)

Hi Sinead, 

Thank you for this information. 

@sagar - please see below and take appropriate action. 

Kind Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Sagar Seth" <[email-masked]> 
Sent: Thursday, 13 December, 2018 19:38:05 
Subject: RE: 18057685 - Broker UK - Elton John - 09/06/2019 - Listing on hold 

Hi Ashwinee, 

I have been informed that the listing is put on admin hold because the seller uploaded scans of tickets rather than original files. 

They are free to create another listing but must upload original tickets if they do. I am going to leave a case note on the listing too to confirm this. 

Kind regards, 

Sinéad. 

From: Sinead Bartley 
Sent: Thursday 13 December 2018 12:46 
To: 'Ashwinee Latchayya' <[email-masked]> 
Cc: Sagar Seth <[email-masked]> 
Subject: RE: 18057685 - Broker UK - Elton John - 09/06/2019 - Listing on hold 

Hi Ashwinee, 

Apologies for later reply. 

Just to confirm, I am awaiting a response on this and will let you know when I have an update. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday 13 December 2018 12:07 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sagar Seth < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 18057685 - Broker UK - Elton John - 09/06/2019 - Listing on hold 

Hi Sinead, 

Following your request in the google sheet, I'm emailing you this case. 

The buyer's listing is on admin hold and the event is taking place next year. 

Could this listing (LID - 296576390 ) be activated please. 

Kind Regards, 

Ashwinee 

From: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 12 December, 2018 17:14:57 
Subject: 18057685 - Broker UK - Elton John - 09/06/2019 - Listing on hold 

Hi Ashwinee 

With reference to above TID, the buyer wants to know the status of their listing 296576390 which is on admin hold. Can you please contact the concerned team to get the listing active. 

Kind Regards 
Sagar